/*访问后台的代码*/
layui.define([], function(exports) {
	var api={
			updateFunction:function(callback){
				Lib.submitForm("/GAA/function/update.json",$('#updateForm'),{},callback)
			},
			addFunction:function(callback){
				Lib.submitForm("/GAA/function/add.json",$('#addForm'),{},callback)
			},
			del:function(ids,callback){
				Common.post("/GAA/function/batchDel.json",{"ids":ids},callback)
			}
			
		
	};
	
	 exports('functionApi',api);
	
});